Referencia de APIAccounting / Pending Record
Create Pending Record credit by creditid cancel
← Back to full API reference
POST
/v1/record/pending/credit/:creditId/cancelAuth requiredA pending record refers to documents (invoice, quote, order, loan) that can later be linked to records such as payments, credits, and accounting movements.
- Requires organization permissions for this resource.
- Validated by Zod schema: cancelCredit.
Request details
Path params
| Field | Required | Description |
|---|---|---|
| creditId | Yes | Required path parameter. |
Body fields
| Field | Required | Description |
|---|---|---|
| forgiveAmount | Yes | Type: number |
| reason | No | Type: string |
Default payloads
Path params
json
{
"creditId": 1
}Query
json
{}Body
json
{
"forgiveAmount": 1
}Sample response
json
"<result>"